<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$id=$_POST["id"];

$fee1rec=$_POST["fee1rec"];
$sql = "update rec_fee set 
 fee1rec='$fee1rec' where id='$id'";
$conn->query($sql);

//mysql_query($sql) or die("Error : " . mysql_error());



header("location:maindashboard.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
